Bug 151303 - kernel: stopping tasks failed (5 tasks remaining)
Summary: kernel: stopping tasks failed (5 tasks remaining)
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-16 19:53 UTC by Neal Becker
Modified: 2015-01-04 22:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 00:32:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2005-03-16 19:53:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050303 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
Attempting to suspend e.g.: echo 3 > /proc/acpi/sleep fails:
This is compaq r3000z

Mar 16 14:43:24 localhost kernel: Stopping tasks: =============================================================================================================================
Mar 16 14:43:24 localhost kernel:  stopping tasks failed (5 tasks remaining)
Mar 16 14:43:24 localhost kernel: Restarting tasks...<6> Strange, kdldrd/normwrk not stopped
Mar 16 14:43:24 localhost kernel:  Strange, kdldrd/critwrk not stopped
Mar 16 14:43:24 localhost kernel:  Strange, kdldrd/hyperwrk not stopped
Mar 16 14:43:24 localhost kernel:  Strange, kdldrd/dpc not stopped
Mar 16 14:43:24 localhost kernel:  Strange, kdldrd/wrk not stopped


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
see above1.
2.
3.
  

Additional info:

Comment 1 Dave Jones 2005-07-15 18:06:02 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 2 Dave Jones 2005-10-03 00:32:48 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.